\documentclass[tikz]{standalone}

\usepackage{pgfgantt}

\begin{document}
%%%%%%%%%%%%%%%%%%%%%% Selección de fuente %%%%%%%%%%%%%%%%%%%%
\renewcommand*\familydefault{bch}
\fontfamily{\familydefault}\selectfont
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Gantt %%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{ganttchart}[
    vgrid,
    hgrid,
    today label=Hoy,
    today=10,
    progress label text=\relax,
]{1}{12}
    \gantttitle{2022}{12} \\
    \gantttitlelist{1,...,12}{1} \\
    [thick]
    \ganttgroup[progress=57]{Tarea número 1}{1}{4} \\
    \ganttbar[progress=100]{Subtarea 1}{1}{1} \\
    \ganttbar[progress=100]{Subtarea 2}{2}{2} \\
    \ganttbar[progress=12]{Subtarea 3}{3}{4} \\
    \ganttmilestone{Entrega}{4} \\ [thick]
    \ganttlink{elem1}{elem2}
    \ganttlink{elem2}{elem3}
    \ganttlink{elem3}{elem4}
    \ganttgroup[progress=57]{Tarea número 2}{4}{8} \\
    \ganttbar[progress=100]{Subtarea 1}{4}{5} \\
    \ganttbar[progress=100]{Subtarea 2}{6}{6} \\
    \ganttbar[progress=12]{Subtarea 3}{7}{8}
    \ganttlink[link mid=.35]{elem4}{elem6}
    \ganttlink{elem6}{elem7}
    \ganttlink{elem7}{elem8}
\end{ganttchart}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\end{document}
